
.sea .e5-form-floating>.e5-form-floating-input:not(:placeholder-shown) {
    border: 1px solid #78AAE7!important;
    border-radius: 8px!important;

}

.sea form div .bg-secondary-400  {
    background-color: transparent!important;
}

.sea form.bg-secondary-400  {
    background-color: transparent!important;
}

#vehicle-dropdown-container button, #route-dropdown button{
    background-color: transparent!important;
    border: 0px!important;
    font-weight: normal!important;
    text-align: left!important;
    display: inline-block!important;
    padding: 0!important;
    padding-bottom: 1rem!important;

}

#departure-selection-dropdown button, #departure-selection-dropdown input {
    border: 1px solid #78AAE7!important;
    border-radius: 8px!important;

}


.sea dialog[role=dropdown] {
    border: 1px solid #78AAE7!important;
    border-radius: 8px!important;

}


.sea form button {color: var(--dark-blue);
    font-size: 16px !important;
    line-height: 24px !important;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center!important;
    background-color: var(--green)!important;
    border-radius: 50px!important;
    padding: 10px 19px!important;
    text-decoration: none!important;
    font-weight: 600!important;
    border: 1px solid var(--green)!important;
    letter-spacing: 0.02em!important;
}


.sea form button:hover {
    text-decoration: none!important;
    border-color: var(--green)!important;
    color: var(--green)!important;
    background-color: var(--dark-blue)!important;
    opacity: 1!important;
}

.sea dialog button {
    border: 1px solid #78AAE7!important;
    border-radius: 8px!important;
    background-color: transparent!important;
}